Revision [11224]

This is an old revision of PCRE made by coolpup on 2010-11-30 04:26:58.

 

PCRE regular expression library

PCRE is a dependency of glib.

Verify installed version by entering into the command-line interface:
pcregrep --version

pcre-8.10-p5-20101130.pet
pcre-8.02-p5.pet
pcre-8.02-p4.pet
pcre_DEV-8.02-p4.pet
./configure CFLAGS="-mtune=generic -O2 -pipe -fomit-frame-pointer" CXXFLAGS="${CFLAGS}" --prefix=/usr --enable-utf8 --enable-unicode-properties --enable-pcregrep-libz --enable-pcregrep-libbz2 && make && make test && make install

http://www.t2-project.org/packages/pcre.html
http://www.linuxfromscratch.org/blfs/view/svn/general/pcre.html



Categories
CategorySoftwareLibraries
CategorySoftware
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki